Subject: Re: [lojban] Re: Robin on cmene

From: "michael helsem" <[email-masked]>
Date: Fri, 09 Jun 2000 07:11:04 PDT

>From: [email-masked]
li'o
>To Michael on LiPo, remember that "roshi" is LaoTzu said japonically.

paunai xuda'i pilno zo rocin. lenu jbosku zoi gy. Lao Tse gy. (So,
what about using THAT?!)
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com